





html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
}

#center {
    float: left;
    height: 50%;
    margin-bottom: -270px;
    width: 1px;
}

#wrapper {
    clear: left;
    height: 500px;
    margin: auto;
    text-align: left;
    width: 920px;
	border: 1px solid #666;
	background:transparent url(img/transp_hg.png) repeat;
}
.ie9 #wrapper { height: 520px }
#main { width:820px; padding-left: 60px; padding-right: 35px; }
.fotos #main { width:850px; padding-left: 50px; }
.terminplan #main { width:750px; padding-left: 50px; }


.startseite #main { padding-left: 0; padding-right: 0; }


#header { padding:auto; }

/* Hauptnavigation */
.mod_navigation ul { width:740px; text-align:center; margin: 20px auto 0 auto!important; height:40px; }
.mod_navigation li { float:left; border-right:#999 solid 1px; }
.mod_navigation li.last { float:left; border-right:none; }
.mod_navigation li .last { float:left; border-right: none; }
.mod_navigation a, .mod_navigation li.active { font-family:Original Surfer; color: #ac1a2f; display:block; padding: 0 20px; font-size:1.7em; text-transform:lowercase; text-decoration:none;border-bottom:none; }
.mod_navigation li.active { background:#f1d1cd; }
.mod_navigation a:hover { color:#d6a59f;border-bottom:none; }



.ce_image, #cd-blueme .image_container { padding:0; margin:0px; }
.image_container { padding-left:5px; margin:0px; }

a { color:#cc4946;text-decoration:none; }
a:hover { color:#853e3d;text-decoration:none; }
.mod_article a {border-bottom:dotted 1px #cc4946; }
.mod_article a:hover { border-bottom:solid 1px #853e3d; }

.image_container a, .noborder { border-bottom:none!important; }


h1, h2 { color:#cc4946;  }
.ie9 h1 { margin-top: 5px; margin-bottom: 4px; }
h3 { color:#cc4946; margin:0; padding: 2px 0 0px 0; font-size:1em; font-weight:bold; }
p { margin-bottom:5px; }


/*Hintergrundbild*/

#passepartout { height:100%;position:relative;display:block;}
#supersize { top:0;left:0;position:fixed;z-index: -1;}
#supersize img,
#supersize a {width:100%;height:100%;display:none;}
#supersize .activeslide,
#supersize .activeslide img {display:inline;}

/* Startseite */
.startseite #center {float: left;height: 64%;margin-bottom: -270px;width: 1px;}
.startseite #wrapper {clear: left;height: 280px;margin: auto;text-align: left;width: 800px;border: 1px solid #666;background:#FFFFFF;}
a.quartettlink, a.chorlink {color: #1e5859;display:block; background:#e5e5e4;padding-top:6em;padding-bottom:2em;font-size:18px;text-decoration:none;border-bottom:1px dotted #1e5859}
a.quartettlink:hover, a.chorlink:hover {color:#FFF;display:block; background:#c5c5c5;border-bottom:1px solid #1e5859}

.startseite .ce_text { text-align:center; margin-top:10px; }
a.quartettlink { color: #ac1a2f;border-bottom:1px dotted #ac1a2f }
a.quartettlink:hover { color: #fff;border-bottom:1px solid #ac1a2f }

.home .mod_article { margin-left: 15px;margin-top:40px; }
.home .ce_image { margin-top:20px; }

.terminplan .mod_article { margin-left: 150px;margin-top:20px; }
.terminplan h3 span {float:right; font-size:9px!important;font-weight:normal; margin-right:5px; }
.terminplan table {margin-top:25px;width:670px;}
.terminplan table td {padding:2px 2px; border-bottom:#CCC solid 1px;}
.ie9 #terminplan table td {padding:1px 2px 0 2px;}
.ie9 #terminplan table {margin-top:15px;}
.terminplan table tr:hover { background:#ededed; }


#kontakt .adresse { margin-left:400px; margin-top: 200px;}




/* Formulare */

#f1 {
    font-size: 1em;
    margin: 0;
    padding: 0;
}
#f1 label {
    display: block;
    font-family: verdana,arial,sans-serif;
    font-weight: normal;
    margin: 4px 0;
	float:left;
	width:80px;
	height:17px;
	font-size:0.85em;
}
.anzal_cds {margin-bottom:10px!important;margin-top: 5px!important;}
.bemerkungen { margin-top: 10px!important; }
#f1 label.anzal_cds { width:150px }

#f1 input.anzal_cds { margin:0 0 4px 0; width:70px; }
#f1 input { margin:4px 0 4px 0; width:100px; }
#f1 input.text { margin:4px 0 4px 0; padding: 2px; font-size: 0.9em; color: #761e1c; }


#f1 .text { width:140px; border:1px solid #eebeb2;background:#eebeb2 }
#f1 .text:hover { width:140px; border:1px solid #FF3300; }
#f1 input.anzal_cds:hover { width:70px; border:1px solid #FF3300; }

#f1 .textarea {
    background: none;
    border: 2px solid #eebeb2;
    font-family: verdana,arial,sans-serif;
    height: 70px;
    width: 135px;
	padding: 5px;
	font-size: 0.85em;
}
#f1 .textarea:hover {
    border: 2px solid #FF3300;
}
#f1 .captcha {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #996633;
    display: block;
    width: 150px;
}
#f1 .captcha:hover {
    border: 1px solid #FF3300;
}
#f1 .captcha_text {
    font-family: verdana,arial,sans-serif;
    font-size: 1.1em;
    margin: 0;
    padding: 0;
}
#f1 .submit {
    margin: 10px 0;
    width: 70px;
	float: left;
}
#f1 .reset { margin: 10px 15px 10px 0;width: 70px;float: right;}
.firefox #f1 .reset { margin: 10px 25px 10px 0;}
.ie #f1 .reset { margin: 10px 25px 10px 0;}

#f1 .select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #996633;
    font-family: verdana,arial,sans-serif;
    height: 18px;
    width: 243px;
	margin:4px 0;
	font-size:0.9em;
}
#f1 .select:hover {
    border: 1px solid #FF3300;
}
#f1 p.error {
    color: #FF3300;
    font-family: verdana,arial,sans-serif;
    font-size: 0.9em;
	padding-bottom:0!important;
	margin-bottom:0!important;
}
input.error { margin-left:80px!important; border:2px solid #F00!important; margin-top:0!important}
label.error { position:relative; top: 20px; background:#; }
#f1 span.mandatory { color:red; padding-left:5px; font-size:0.9em; }


.cdtaufe img { border:#999 solid 1px; }
.ausverkauft { font-size:14px; font-style:italic; }
.ausverkauftlogo { position:absolute; top:320px; left:-50px; }

.abstandoben { }



/* Formular 2 */

#f2 {
    font-size: 1em;
    margin: 0;
    padding: 0;
}
#f2 label {
    display: block;
    font-family: verdana,arial,sans-serif;
    font-weight: normal;
    margin: 4px 0;
	float:left;
	width:80px;
	height:17px;
	font-size:0.85em;
}
#f2 label.anzal_cds { width:150px }

#f2 input.anzal_cds { margin:0 0 4px 0; width:70px; }
#f2 input { margin:4px 0 4px 0; width:100px; }
#f2 input.text { margin:4px 0 4px 0; padding: 2px; font-size: 0.9em; color: #761e1c; }


#f2 .text { width:140px; border:1px solid #eebeb2;background:#eebeb2 }
#f2 .text:hover { width:140px; border:1px solid #FF3300; }
#f2 input.anzal_cds:hover { width:70px; border:1px solid #FF3300; }

#f2 .textarea {
    background: none;
    border: 2px solid #eebeb2;
    font-family: verdana,arial,sans-serif;
    height: 70px;
    width: 135px;
	padding: 5px;
	font-size: 0.85em;
}
#f2 .textarea:hover {
    border: 2px solid #FF3300;
}
#f2 .captcha {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #996633;
    display: block;
    width: 150px;
}
#f2 .captcha:hover {
    border: 1px solid #FF3300;
}
#f2 .captcha_text {
    font-family: verdana,arial,sans-serif;
    font-size: 1.1em;
    margin: 0;
    padding: 0;
}
#f2 .submit {
    margin: 10px 0;
    width: 70px;
	float: left;
}
#f2 .reset { margin: 10px 15px 10px 0;width: 70px;float: right;}
.firefox #f1 .reset { margin: 10px 25px 10px 0;}
.ie #f1 .reset { margin: 10px 25px 10px 0;}

#f2 .select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #996633;
    font-family: verdana,arial,sans-serif;
    height: 18px;
    width: 243px;
	margin:4px 0;
	font-size:0.9em;
}
#f2 .select:hover {
    border: 1px solid #FF3300;
}
#f2 p.error {
    color: #FF3300;
    font-family: verdana,arial,sans-serif;
    font-size: 0.9em;
	padding-bottom:0!important;
	margin-bottom:0!important;
}
#f2 span.mandatory { color:red; padding-left:5px; font-size:0.9em; }



#cd-uf-em-grat h1 { color: black; margin: 10px 0px 5px 0px; }
#cd-uf-em-grat h2 { color: #cc4946; margin: 0px 0px 5px 0px; font-size: 14px; font-weight: bold; }
#cd-uf-em-grat .red { color: #cc4946; }

#cd-uf-em-grat .image_container { padding-left: 0; padding-top:6px; }





h1 a img {
    border-bottom: none!important;
}
.mod_article h1 a {
    border-bottom: none!important;
}

.abstand-links { padding-left:7px; }


.clearthefloats { clear: both; }
